/*
*
* Auckland Bakeries Limited
* Modified 03/05/13
*/

/*-----------------------------------------------------------------------------------------------
  Main layout sections
-----------------------------------------------------------------------------------------------*/

body { margin: 0px auto; background: #f1f1f1; }
img { border:0; display:block; }
div.wrap { width: 974px; margin:0px auto; position:relative; background:#fff; padding: 10px 10px 0px 10px; } 
div.subWrap { width: 974px; border-bottom: 3px solid #777; }
div.contWrap { background: url(../images/contWrapper.gif) repeat-y; }
div#logo { float: left; width: 294px; }
div#header { float: right; width: 680px; height: 94px; margin: 0px auto; background: #000 url(../images/tagline.png); position: relative;  }
div#left { width: 244px; padding: 10px 25px; margin: 0px auto; float: left; }
div#right { width: 680px; margin: 0px auto; float: right; }
div#content { width: 640px; padding: 10px 20px; margin: 0px auto; overflow: hidden; }
div#specials { margin: 0px auto; width: 974px; position:relative; }
div#bottom { clear: both; margin: 30px 0px 20px 0px; padding-top: 15px; border-top: 1px dotted #b51621; text-align: center; }
#bottom p { font-size: 11px!important; }
div#footer { margin: 0px auto; background:#fff; padding-bottom:15px; }
.clearing { clear: both; }

.images-main { margin: 0px 0px 10px 0px; }
.images-home { margin: 25px 0px 0px 0px; }

.imgLeft  { float: left; margin: 0px 20px 20px 0px; clear: both; max-width: 310px; height: 100%; }
.imgRight { float: right; margin: 0px 0px 20px 0px; clear: none; max-width: 310px; height: 100%; }

.images_gallery { border: 3px solid #E5E5E5; margin: 10px 2px 0px 0px; width: 130px; height: 85px; }
.images_galleryp { border: 3px solid #E5E5E5; margin: 10px 2px 0px 0px; width: 85px; height: 130px; }
.none { background:#fff!important; }


.w30 { display: inline-block; float: left; margin: 0 12px 12px 0; width: calc(33% - 12px)!important; height: auto; }
.w30:last-child { float: none!important; }

/* Seasonal Flavours */

/* Xmas */
#header .XmasImg { position: absolute; left: 300px; top: -55px; }

/* Easter */
#specials .moduletable.Banner { padding: 10px 0px; background: #fff; }
#specials .Banner h3 { position: absolute; text-align: center; width: 100%; font: normal 44px Georgia, Times New Roman, serif; color: #fff; margin: 40px 0px 0px 0px; }

/*-----------------------------------------------------------------------------------------------
  Font styling
-----------------------------------------------------------------------------------------------*/

#banner p, #specials p { margin: 0px; }

#header ul { position:absolute; bottom: 4px; right: 0px; z-index:9999; font: 11px Arial, Helvetica, sans-serif; font-weight: bold; color: #fff; margin: 0px; }
#header li { display: inline; list-style: none; padding: 0px; margin: 0px; }
#header a { color: #fff; text-decoration: none; background: #777; padding: 4px 12px 6px 12px; }
#header a:hover {color: #d6d6d6; }
#header a:active { color: #333; }

#left img { display: inline; }
#left h2 { font: 13px Georgia, Times New Roman, serif; color: #fff; font-weight: normal; font-style: italic; margin: 0px 0px; padding: 3px 10px 5px 10px; background: #777; }
#left h3 { font: 18px Georgia, Times New Roman, serif; color: #777; font-weight: normal; font-style: italic; margin: 10px 0px; }
#left ul { font: 13px Georgia, Times New Roman, serif; line-height: 21px; margin: 5px 0px 12px 0px; }

#left a { color: #000; text-decoration: none; }
#left a:hover { color: #b51621; text-decoration: none; }
#left a:active { color: #999; text-decoration: none; }

#left ul.menu { margin: 0px 0px; padding: 0px 0px; }
#left ul.menu li { clear:both; list-style:none; margin: 0px 0px; padding: 0px 0px; }
#left ul.menu li a { color: #000; text-decoration: none; display:block; padding: 5px 0px; margin-top: 3px; }
#left ul.menu li a:hover { color: #777; text-decoration: none; }
#left ul.menu li a:active { color: #c51637; text-decoration: none; }
#left  ul.menu li a img { float:left; display: inline-block; vertical-align:middle; border: 1px solid #777; margin-right: 5px; max-width: 36px!important; max-height: 100%!important;}

#left div.Main h3 { margin: 25px 0px 15px 0px; } 
#left div.Main ul.menu { margin: 0px 0px 15px 0px; padding-bottom: 15px; border-bottom: 1px dotted #c51637; } 
#left div.Main ul.menu li a { font-weight: bold; padding: 8px 5px 9px 0px; } 
#left div.Main ul.menu li:hover { background: #f1f1f1; } 
#left div.Main ul.menu li a img { margin-top: -8px; } 

/* Featured Buttons Left Col */
#left div.features ul li a { background: #000 url(../images/bg-highlight.png) repeat-x; margin-top: 10px; padding: 11px 2px; color: #fff; font-size: 16px!important; text-align:center; 
  -webkit-border-radius: 7px 7px 7px 7px;
  -moz-border-radius: 7px 7px 7px 7px;
  -khtml-border-radius: 0px 7px 7px 7px;
border-radius: 7px 7px 7px 7px;
border: 1px solid #000; }
#left div.features ul li a.blue { background-color: #0078e6; border-color: #0078e6; }
#left div.features ul li a.grey { background-color: #727272; border-color: #727272; }
#left div.features ul li a.red { background-color: #ff0808; border-color: #ff0808; }
#left div.features ul li a.green { background-color: #89c509; border-color: #89c509; }
#left div.features ul li a.orange { background-color: #ff6e00; border-color: #ff6e00; }
#left div.features ul li a.yellow { background-color: #ffc300; border-color: #ffc300; }

#right img { display: inline; }
#right .item { margin-top: 20px; }
#right h2 { font: 16px Georgia, "Times New Roman", Times, serif; color: #000; font-weight: bold; margin: 20px 0px 12px 0px; padding: 0px; clear:both; }
#right h1, #right h2.item-title, #right .page-header h2 { font: 21px Georgia, "Times New Roman", Times, serif; color: #777; font-weight: normal; margin: 10px 0px 12px 0px; padding: 0px; clear:both; }
#right .christmas .page-header h2 { font-weight: normal!important; color:#bd1320!important; }
#right .christmas h2 { font-weight: normal!important; color:#b38319!important; }
#right h3 { font: 12px "Trebuchet MS", Arial, Helvetica, sans-serif; color: #666; font-weight: bold; margin: 0px 0px 3px 0px;}
#right h4 { clear: both; padidng: 0px; margin: 0px; }
#right p { font: 13px "Trebuchet MS", Arial, Helvetica, sans-serif; line-height: 20px; margin: 0px 0px 12px 0px;}
#right ul { font: 13px "Trebuchet MS", Arial, Helvetica, sans-serif; line-height: 20px; margin: 0px 0px 12px 0px; }
#right li { list-style: url(../images/bullet.gif); margin-left: 20px; }
#right ol { font: 13px "Trebuchet MS", Arial, Helvetica, sans-serif; line-height: 20px; }

#right .wf_caption { line-height: 13px!important; font-size: 12px!important; }

#right a, #right-home a { color: #777; text-decoration: none; }
#right a:hover, #right-home a:hover { color: #c51637; text-decoration: underline; }
#right a:active, #right-home a:active { color: #666; text-decoration: none; }

#footer p { font: 11px Georgia, Times New Roman, serif; line-height: 16px; color:#000; margin: 0px 4px 6px 4px; padding: 12px 0px 0px 0px; }

#footer ul { float: left; margin: 4px 0px; padding: 0px; font: 11px Georgia, Times New Roman, serif; }
#footer ul li { display: inline; list-style: none; margin: 0px; padding: 4px 0px; border-right: 1px solid #999;  }
#footer ul li a { padding: 4px 4px; color: #666; text-decoration: none; }
#footer ul li a:hover { color: #999; }
#footer ul li a img { display: none; } 

.highlight { color: #b51621; font-weight:bold; font-style:italic; }

/* Contact Form */
#userForm { margin: 0px; padding: 0px;  }
form .formFieldset { border: 0; font: normal 12px Arial, sans-serif; margin: 0px; padding:0px; color:#000; }
.formRequired { font-weight:normal; color:#999; }
#userForm ol { margin: 0px; padding: 0px; }
#userForm ol li { margin: 8px 0px; padding: 0px; list-style: none; clear: both; float:none; display:block; width: 100%; }
#userForm legend { font: normal 15px Arial, sans-serif; margin: 0px; padding: 8px 0px; color:#000; position: relative; top: 0px; background-color: none!important; }
#userForm h3 { font: normal 15px Arial, sans-serif; margin: 0px; padding: 8px 0px 0px 0px; color:#8acef8; }
#userForm .formCaption { font: bold 11px Arial, Helvetica, sans-serif; position: relative; width:125px; display: block; margin: 2px 5px 3px 0px; color: #00; padding: 8px 5px 8px 5px; text-align:right; background: #ccc;}
#userForm .rsform-input-box { border: 0px solid #8acef8; padding: 8px 3px; width: 440px; margin: 0px 0px; background:#f1f1f1; }
#userForm .rsform-text-box { font: 12px Arial, Helvetica, sans-serif; border: 0px solid #8acef8; background:#f1f1f1; padding: 8px 3px 3px 3px; width:440px; height: 135px; overflow: auto; margin: 0px 0px; }
#userForm .rsform-captcha-box { border: 0px solid #8acef8; background:#f1f1f1; padding: 8px 3px; width: 108px; margin: 8px 2px 0px 2px; }
#userForm .formBody { font: normal 11px Arial, sans-serif; margin: 2px 0px; color:#000; }
#userForm .formBody img { margin: 0px 5px; display:inline; float:left; }
#userForm a { color:#777; text-decoration: none; font-size: 12px; padding: 5px 0px; display: inline-block; }
#userForm li.rsform-block.rsform-block-submit div.formCaption { display: none; }
.rsform-submit-button { clear:both; display: block; }

li.rsform-block.rsform-block-recaptcha { padding: 20px 0!important; }
li.rsform-block.rsform-block-recaptcha .formCaption { display: none!important; }

/*-----------------------------------------------------------------------------------------------
  Misc styling
-----------------------------------------------------------------------------------------------*/
hr { border: none; border-top: 1px dotted #b51621; }
#footer hr { border: none; border-top: 3px solid #777; padding: 0px; margin: 0px; }
.textarea { float: left; border: 1px solid #000; background-color: #FFF; height: 16px; width: 325px; padding: 3px 2px; font: 'Trebuchet MS', Arial, Helvetica, Sans-Serif; font-size: 11px; margin: 0px 2px; }  
.SML { width: 145px!important; }  
.textarea_message { float: left; border: 1px solid #000; background-color: #FFF; width: 325px; padding: 2px; font: 11px 'Trebuchet MS', Arial, Helvetica, sans-serif; margin: 0px 2px; }
.tabletext { float: left; width: 120px; color: #000; font: 11px 'Trebuchet MS', Arial, Helvetica, sans-serif; font-weight: bold; text-align: right; padding: 5px 5px 5px 0px; margin: 0px 0px 8px 0px; background: #eee; }
.btn-submit { float: left; background-image: url(../images/btn-submit.gif); background-repeat: no-repeat; margin: 8px 0px 0px 86px; }
.spacer { padding: 0px 8px 0px 8px;}
.table-h1 { font: 11px bold 'Trebuchet MS', Arial, Helvetica, sans-serif; padding: 3px; background-color: #A60303; color: #FFF; }
.table-h2 { font: 11px bold 'Trebuchet MS', Arial, Helvetica, sans-serif; padding: 3px; background-color: #6C6C6C; color: #FFF; }
.table-line1 { font: 11px 'Trebuchet MS', Arial, Helvetica, sans-serif; padding: 3px; background-color: #FFF; color: #000; }
.table-line2 { font: 11px 'Trebuchet MS', Arial, Helvetica, sans-serif; padding: 3px; background-color: #F4F3F3; color: #000; }